View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000262Ecere SDKcompilerpublic2009-10-16 16:422014-05-19 01:32
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000262: Crash compiling Project.ec
DescriptionCrashes on null instExp now.
TagsNo tags attached.
Attached Files? file icon Project.ec [^] (81,150 bytes) 2009-10-16 16:42

- Relationships

-  Notes
(0001256)
jerome (administrator)
2014-05-03 06:47

Resolved by:
https://github.com/ecere/ecere-sdk/commit/1714bb7e4b3979b7f9451c00e5524da0fcb94ed1 [^]

- Issue History
Date Modified Username Field Change
2009-10-16 16:42 jerome New Issue
2009-10-16 16:42 jerome File Added: Project.ec
2010-07-25 20:59 redj Relationship added child of 0000430
2012-03-08 16:51 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK
2013-04-25 20:20 jerome Severity minor => crash
2014-04-30 10:20 jerome Assigned To => jerome
2014-04-30 10:20 jerome Priority normal => immediate
2014-04-30 10:20 jerome Status new => assigned
2014-04-30 10:20 jerome ETA none => < 1 day
2014-04-30 10:20 jerome Product Version => 0.44.09
2014-04-30 10:20 jerome Target Version 0.45 Ginkakuji => 0.44.10 64
2014-04-30 10:20 jerome Description Updated
2014-05-03 06:47 jerome Status assigned => resolved
2014-05-03 06:47 jerome Fixed in Version => 0.44.10 64
2014-05-03 06:47 jerome Resolution open => fixed
2014-05-03 06:47 jerome Note Added: 0001256
2014-05-19 01:32 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker